import { z } from "zod/v4";

export const UpdateCustomerInvoiceByIdParamsRequestSchema = z.object({
  customer_id: z.string(),
});

export const UpdateCustomerByIdRequestSchema = z.object({});

export type UpdateCustomerByIdRequestDTO = z.infer<typeof UpdateCustomerByIdRequestSchema>;
